ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Proliant DL part Firmware's FAILED

Brosteaux Rudy
Occasional Visitor

Proliant DL part Firmware's FAILED

Hi all,

We have some Proliant servers with part that cannot be flashed :o(

One is the ILO (v1.20), an other is the Smart Array 5i (v1.80),etc. ...

All the other parts for these servers can be flashed... !?? :o(

We tried all the ways to flash but none are working: Firmware CD, RomPAQ, Online or The web page for the ILO.

Somone has an idea ?

Rudy.
2 REPLIES
Brian_Murdoch
Honored Contributor

Re: Proliant DL part Firmware's FAILED

Hi Rudy,

Sometimes with Smart Array controllers it's necessary to upgrade to a firmware version in between the original and the latest if the difference is big.

For the Smart Array 5i try upgrading from 1.80 to 1.92 and then to 2.66.

Here are the various online upgrade versions.
http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=15351&prodSeriesId=316587&swItem=MTX-UNITY-I22660&prodNameId=3288128&swEnvOID=1005&swLang=8&taskId=135&mode=5

If this works, try the same aproach with the ILO.

Regards,

Brian

Brosteaux Rudy
Occasional Visitor

Re: Proliant DL part Firmware's FAILED

Thanks for the idea.

I will try it.

Then, what about the ILO from 1.20 to 1.8x or 1.9x ?

Rudy.